---------------------
PatchSet 4007 
Date: 2007/01/24 08:25:13
Author: amosjeffries
Branch: squid3-ipv6
Tag: (none) 
Log:
re-sync with HEAD.

Members: 
	errors/Bulgarian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Catalan/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Czech/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Danish/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Dutch/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/English/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Estonian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Finnish/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/French/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/German/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Hebrew/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Hungarian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Italian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Japanese/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Korean/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Lithuanian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Polish/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Portuguese/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Romanian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Russian-1251/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Russian-koi8-r/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Serbian/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Simplify_Chinese/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Slovak/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Spanish/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Swedish/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Traditional_Chinese/.cvsignore:1.1->1.1.14.1(DEAD) 
	errors/Turkish/.cvsignore:1.1->1.1.14.1(DEAD) 

--- squid3/errors/Bulgarian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Catalan/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Czech/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Danish/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Dutch/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/English/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Estonian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Finnish/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/French/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/German/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Hebrew/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Hungarian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Italian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Japanese/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Korean/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Lithuanian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Polish/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Portuguese/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Romanian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Russian-1251/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Russian-koi8-r/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Serbian/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Simplify_Chinese/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Slovak/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Spanish/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Swedish/.cvsignore	Wed Feb 14 13:38:34 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Traditional_Chinese/.cvsignore	Wed Feb 14 13:38:35 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
--- squid3/errors/Turkish/.cvsignore	Wed Feb 14 13:38:35 2007
+++ /dev/null	Wed Feb 14 13:37:19 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
